@charset "utf-8";
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #034303;
	text-align: justify;
	line-height: 13px;
}

a.snavi:link {
	color: #005100;
	text-decoration: none;
}
a.snavi:hover {
	color: #FF6633;
	text-decoration: none;
}

.content_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-align: justify;
	font-weight: bold;
	line-height: 20px;
}
a.snavi:visited {
	text-decoration: none;

}

.content_bold_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #055f04;
	font-weight: bold;
	line-height: 20px;
}
.snavi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005100;
	text-align: justify;
	line-height: 13px;
}
.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #555555;
	text-align: justify;
}
.Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #055f04;
	text-align: justify;
	font-weight: bold;
}
.content_bold2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: justify;
	font-weight: bold;
	line-height: 30px;
}
.content_grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: left;
	line-height: 13px;
}
.content_bold_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 10px;
}
.content_bold_dp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #055f04;
	font-weight: bold;
}
.content_bold_bod {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-align: justify;
	font-weight: bold;
}
